import React from 'react';
export default function AlignHorizontalCenter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M445.93-74.02V-284.5H234.02v-108.13h211.91v-174.74H114.02V-675.5h331.91v-210.72h68.14v210.72h332.15v108.13H514.07v174.74h212.15v108.13H514.07v210.48z" })));
}
